nvme_init_copy_range_f3(2)

NAME
nvme_init_copy_range_f3 - Constructs a copy range f3 structure

SYNOPSIS
void nvme_init_copy_range_f3 (struct nvme_copy_range_f3 *copy , __u32 *snsids , __u16 *nlbs , __u64 *slbas , __u16 *sopts , __u64 *eilbrts , __u32 *elbatms , __u32 *elbats , __u16 nr );

ARGUMENTS

copy
    Copy range array

snsids
    Source namespace identifier

nlbs
    Number of logical blocks

slbas
    Starting LBA

sopts
    Source options

eilbrts
    Expected initial logical block reference tag

elbatms
    Expected logical block application tag mask

elbats
    Expected logical block application tag

nr  Number of descriptors to construct